body {
    background-color: #A3D2EE !important;
}
a {
    color: #1e487c;
}
h1, h2, h3, h4, h5, h6 {
    color: #1E487C;
}
#sp-header {
    height: auto !important;
    text-align: center;
}
#sp-header-title h1 {
    font-size: 28px;
    margin-top: 0px;
}
#offcanvas-toggler {
    line-height: 20px !important;
    padding: 10px 30px !important;
}
#offcanvas-toggler >i {
    color: #fff !important;
    font-size: 30px !important;
}
ul.sp-megamenu-parent {
    float: left;
}
.sp-megamenu-parent >li >a {
    line-height: 45px !important;
    text-transform: capitalize !important;
    font-weight: bold;
    font-size: 13px !important;
    padding: 0 10px !important;
    border-right: 1px solid #962929;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #A5A5A5 !Important;
    padding: 0 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    font-weight: bold;
    background: none !Important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    color: #141414 !important;
    transition: 0.2s all;
    border-bottom: 1px solid #800000;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    background: rgba(255, 255, 255, 0.2) !important;
}
#sp-main-body .sp-column {
    padding: 50px 0;
}
#sp-right {
    background: #f2dd84;
}
#sp-right .sp-module {
    margin-top: 0 !important;
}
#sp-right h3.sp-module-title {
    padding: 20px 0px 5px;
    margin: 0 15px 5px;
    font-weight: bold;
    border-bottom: 1px solid rgb(190, 70, 45);
}
#sp-right .sp-module-content {
    padding: 5px 15px;
}
#sp-right .sp-module ul >li {
    border-bottom: none !important;
}
#sp-right .sp-module ul >li >a {
    display: inline !important;
    padding: 0 !important;
    line-height: inherit !important;
    font-size: 95%;
}
#sp-right .sp-module ul >li >a:before {
    content: "\f0a9" !important;
}
input, textarea, .uneditable-input {
    width: auto !Important;
}
.notice-board {
    background: #fff;
    padding: 10px;
    margin: 0 -15px;
    box-shadow: 2px 3px 5px 0px #a7a7a7;
}
.notice-board .pin {
    text-align: center;
    font-size: 30px;
    color: #ed0000;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}
.notice-board h3 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: -5px 0 15px 0;
    text-transform: uppercase;
}
.notice-board li {
    line-height: 18px;
    margin-bottom: 10px;
}
.notice-board i.fa.fa-arrow-circle-right {
	padding: 2px 6px 10px 5px;
    color: #305786;
    float: left;
}
.alert.notice-bar {
    padding: 5px 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
#accordion {
    margin-top: 20px;
}
.collapse .card-block {
    display: none;
}
.collapse.in .card-block {
    display: block !important;
}
.card {
    border: 1px solid rgba(190, 70, 45, 0.27);
    border-radius: 3px;
    margin: 0 -15px;
    padding: 0 15px;
}
#accordion .sp-module-title {
    margin: 0 -15px !Important;
    padding: 8px 15px !Important;
    border-bottom: 1px solid rgba(190, 70, 45, 0.27) !important;
    background: #f1e7be;
    border-radius: 3px;
}

@media (min-width: 768px) {
#sp-main-body .row {
    display: flex;
}
}
@media (max-width: 767px) {
h1.logo {
    margin: auto !important;
}
}

.offcanvas-menu {
    background-color: #fff !Important;
    color: #000 !important;
}
.offcanvas a {
    color: #000 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
    background: #eee;
}